Subject: FVWM: Someone has a bad return address... Fwd: mail failed, returning to sender]

From: David Morton <[email-masked]>
Date: Wed, 24 Apr 1996 08:19:58 -0500

The attachment of this file needs to go to Brian
[email-masked]
which seems to be an unknown host.  
Brian, since you can get the mailing list
maybe you'll get the meassage this way...
and fix that email address!   ;)

-- 
David Morton
 mailto:[email-masked]    // If you use Netscape 2.0,
 205 College, Winfield, KS 67156   // you can click on the mailto: part to reply!
                                   (HINT, HINT)  :)

Subject: mail failed, returning to sender
From: <[email-masked]>
To: [email-masked]
Cc: postmaster
Date: Wed, 24 Apr 96 08:14 CDT

|------------------------- Failed addresses follow: ---------------------|
 <[email-masked]> ... unknown host
|------------------------- Message text follows: ------------------------|
Sender: root
Message-ID: <[email-masked]>
Date: Wed, 24 Apr 1996 08:13:04 -0500
From: David Morton <[email-masked]>
Organization: student
X-Mailer: Mozilla 2.0 (X11; I; Linux 1.3.81 i486)
MIME-Version: 1.0
To: Brian <[email-masked]>
Subject: Re: FVWM: Multiple FvwmButtons toolbars ??
References: <[email-masked]>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

Brian wrote:
> 
> I noticed the /fvwm95-2  ....
> so I am assuming you have fvwm95...I was wondering if you could tell me
> where I could pick that up..

http://www.xnet.com/~blatura/linapps.shtml
is the page where I found the link to it... Lots of cool stuff...

It has a link to:
http://ltiwww.epfl.ch/~barth/fvwm95.html
where the fvwm95 stuff is.  I really enjoy this
look. It is quite professional.  Someone looked at my computer
and asked, "When did you get Windows 95?"
cool, huh?  :)

-- 
David Morton
 mailto:[email-masked]    // If you use Netscape 2.0,
 205 College, Winfield, KS 67156   // you can click on the mailto: part to reply!
                                   (HINT, HINT)  :)